import { Component } from "ecsy"
import { AABB } from "../../Datatypes/MathTypes/aabb"

export class DebugRect extends Component {
  color = 0xff0000
  rect: AABB

  reset() {
    this.color = 0xff0000
    this.rect = new AABB(0, 0, 0, 0)
  }
}
